Subject: Ticket Assigned - Need escalation late collection
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 11:46:00 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection reckha 

Bot:  Hi again! Bot:  Please enter your name Customer:  reckha Bot:  Hi Reckha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:   
 Want to return something?  You can do it in 3 easy ways. 

 1.You can request a return online. Go to order history in “My Account”. 
 2.You can return an item in one of our nearest store.  
 3.You can contact our customer support to place a return request. 
 
 For more details, go to Returns Process under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes  
          09:30 AM, 02nd Dec      

              
 reckha 
                   My return not picked up yet           09:30 AM, 02nd Dec      

            
 Mazin                   Hi  Reckha,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           09:31 AM, 02nd Dec 

            
 Mazin                   Hi Reckha, I'm not getting a response from you. Are we still connected?           09:33 AM, 02nd Dec 

              
 reckha 
                   8114970210           09:35 AM, 02nd Dec      

              
 reckha 
                   My return is not getting picked up           09:35 AM, 02nd Dec      

              
 reckha 
                   Yesterday i was told it will get picked up still no action taken           09:36 AM, 02nd Dec      

              
 reckha 
                   Please ensure that someone pucks it up this morning           09:37 AM, 02nd Dec      

              
 reckha 
                   Picks           09:37 AM, 02nd Dec      

              
 reckha 
                   Hi           09:38 AM, 02nd Dec      

              
 reckha 
                   Can you please get back           09:39 AM, 02nd Dec      

            
 Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:39 AM, 02nd Dec 

              
 reckha 
                   Ok           09:39 AM, 02nd Dec      

            
 Mazin                   Is this your correct contact number 96560322903 ?           09:39 AM, 02nd Dec 

              
 reckha 
                   Yes           09:40 AM, 02nd Dec      

            
 Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           09:42 AM, 02nd Dec 

            
 Mazin                   Is there anything else i can help you with ?           09:42 AM, 02nd Dec 

              
 reckha 
                   Ok thankyou           09:42 AM, 02nd Dec      

              
 reckha 
                   No           09:43 AM, 02nd Dec      

            
 Mazin                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          09:45 AM, 02nd Dec 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3515434